@charset "UTF-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#container  {
	width: 800px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #BCB6AD;
	background-image: url(images/background_01.jpg);
	background-repeat: no-repeat;
	height: 600px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 
#header  {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: transparent;
} 
#columnOne  {
	float: left; /* since this element is floated, a width must be given */
	width: 225px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: transparent;
	height: 250px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 13px;
	margin-top: 10px;
	font-weight: normal;
}
#content {
	height: 325px;
}
#columnTwo  {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 260px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	text-align: left;
	line-height: normal;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 13px;
} 

#columnTwo img
{
	float: left;
	
}

#columnThree  {
	/*Used for three column structure. For Shop and Gallery.*/
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 260px;
	padding-bottom: 0;
	padding-left: 20px;
	text-align: center;
	line-height: normal;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 13px;
	width: 225px;
	float: none;
	height: 270px;
	padding-top: 20px;
} 

#columnFour {
	float: right;
	width: 255px;
	margin-top: -260px;
	height: 275px;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 13px;
	padding-right: 20px;
	padding-left: 20px;
}

#footer   {
	height: 90px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: transparent;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 11px;
	margin-top: 3px;
	position: fixed;
} 
#footer #footerNav {
	font-family: "Franklin Gothic Medium Cond", "Arial Narrow", sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 30px;
	list-style-type: none;
	float: left;
	width: 340px;
	margin-left: 60px;
}
#footerNav li {
	float: left;
	padding-right: 10px;
}

#footer   #hours  {
	margin: 0;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#footer #address {
	float: right;
	text-align: right;
	display: block;
	margin-top: 10px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.date{
	font-weight: bold;

}

#title {
	margin-top: 8px;
	width: 307px;
	margin-left: -3px;
}
#subNav {
	float: right;
	margin-top: -45px;
	margin-right: 10px;
}
#navigation {
	width: 500px;
	margin-left: 100px;
	margin-top: 15px;
}
.indexText {
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
}
.contentTitle {
	font-family: "Franklin Gothic Heavy", "Arial Rounded MT Bold", sans-serif;
	line-height: normal;
}

#navcontainer
{
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
}

#navlist li
{
	display: block;
	padding-bottom: 5px;
	padding-left: 0px;
	background-repeat: no-repeat;
	list-style-type: none;
	margin-left: -10px;
}
.active   
{
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 0px -5px;
	color: #FF7200;
	text-indent: 20px;
	font-weight: bold;

}

#navlist a
{
	padding-left: 20px;
	padding-bottom: 14px;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

#navlist a:link, #navlist a:visited
{
	padding-left: 20px;
	color: black;
	background-position: 0 -28px;
	background-repeat: no-repeat;
	background-image: url(images/arrow.gif);
}

#navlist a:hover
{
	color: #FF7200;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0 -5px;
	background-image: url(images/arrow.gif);
} 
a:link {
	color: #000000;
}
a:hover {
	color: #FF7200;
}
a:visited {
	color: #000000;
}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
	position: relative;
	top: 0em;
	left: -10px;
}

#menu dt {
	cursor: pointer;
	height: 20px;
	line-height: 20px;
	text-align: left;
	font-weight: bold;
	background-color: #BDB6AE;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 17px;
	padding-bottom: 5px;
	text-indent: 20px;
}

dt a:hover {
	background-image: url(images/arrow.gif);
	background-position: 0px -5px;
	background-repeat: no-repeat;
	color: #FF7200;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-size: 17px;
}

#menu dd {
	position: absolute;
	z-index: 100;
	left: 83px;
	margin-top: -1.4em;
	width: 114px;
	background-color: #BDB6AE;
	border: 1px solid #000000;
}

#menu ul {
padding: 2px;
}

#menu li {
	text-align: center;
	font-size: 10pt;
	height: 18px;
	line-height: 18px;
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-weight: normal;
}
#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
}

#menu li a:hover {
	text-decoration: underline;
	background-color: #FF7200;
}
.cart {
	display: inline;
	text-align: right;
	left: 468px;
	top: 476px;
	width: 76px;
}
.viewCart {
	left: 238px;
	top: 465px;
	width: 70px;
}

#form {
	display: block;
	padding-top: 10px;
	
}
.labelTitle {
	font-family: "Franklin Gothic Medium", Arial, sans-serif;
	font-weight: bold;
}
#splashContainer {
	height: 600px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
}
#splashTitle {
	padding-top: 20px;
	width: 500px;
	margin-left: 130px;
}
#video {
	width: 500px;
	margin-left: 130px;
}
